return {
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.950, system = 0.030, real = 3.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.360, system = 0.050, real = 2.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.300, system = 0.000, real = 3.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.820, system = 0.000, real = 4.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.250, system = 0.000, real = 46.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.320, system = 0.030, real = 4.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.110, system = 0.000, real = 7.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.790, system = 0.000, real = 5.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.080, system = 0.000, real = 4.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.220, system = 0.000, real = 5.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.970, system = 0.000, real = 11.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.260, system = 0.000, real = 6.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.380, system = 0.050, real = 4.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.050, system = 0.020, real = 4.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.200, system = 0.000, real = 1.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.140, system = 0.060, real = 3.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.570, system = 0.020, real = 2.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.560, system = 0.000, real = 3.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.600, system = 0.000, real = 4.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.250, system = 0.020, real = 46.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.470, system = 0.000, real = 4.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.340, system = 0.010, real = 7.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.860, system = 0.000, real = 5.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.360, system = 0.000, real = 4.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.580, system = 0.000, real = 5.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.290, system = 0.000, real = 12.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.520, system = 0.000, real = 6.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.600, system = 0.020, real = 4.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.100, system = 0.010, real = 4.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.200, system = 0.010, real = 1.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.280, system = 0.030, real = 3.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.630, system = 0.040, real = 2.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.730, system = 0.000, real = 3.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.070, system = 0.000, real = 5.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 48.120, system = 0.020, real = 48.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.670, system = 0.000, real = 4.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.570, system = 0.040, real = 7.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.860, system = 0.020, real = 5.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.520, system = 0.020, real = 4.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.720, system = 0.000, real = 5.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.800, system = 0.030, real = 13.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.670, system = 0.000, real = 6.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.020, system = 0.040, real = 5.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.460, system = 0.000, real = 4.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.210, system = 0.020, real = 1.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.580, system = 0.070, real = 4.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.840, system = 0.060, real = 3.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.920, system = 0.000, real = 4.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.260, system = 0.000, real = 9.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 45.940, system = 0.010, real = 45.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.190, system = 0.010, real = 5.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.020, system = 0.000, real = 7.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 6.290, system = 0.020, real = 6.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.690, system = 0.000, real = 5.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.310, system = 0.000, real = 5.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.720, system = 0.000, real = 13.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.610, system = 0.000, real = 8.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.950, system = 0.030, real = 7.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.160, system = 0.010, real = 6.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.360, system = 0.000, real = 1.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.710, system = 0.060, real = 4.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.980, system = 0.050, real = 4.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.290, system = 0.000, real = 5.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.240, system = 0.000, real = 9.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 48.870, system = 0.010, real = 48.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.360, system = 0.000, real = 5.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.440, system = 0.010, real = 7.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 6.290, system = 0.000, real = 6.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.550, system = 0.020, real = 5.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.660, system = 0.000, real = 5.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.200, system = 0.000, real = 14.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 9.070, system = 0.000, real = 9.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.280, system = 0.030, real = 7.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.450, system = 0.000, real = 6.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.390, system = 0.010, real = 1.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.810, system = 0.050, real = 4.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.050, system = 0.030, real = 4.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.440, system = 0.000, real = 5.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.680, system = 0.000, real = 9.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 49.180, system = 0.010, real = 49.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.540, system = 0.000, real = 5.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.530, system = 0.010, real = 7.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 6.260, system = 0.010, real = 6.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.700, system = 0.000, real = 5.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.570, system = 0.000, real = 5.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.860, system = 0.000, real = 14.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 9.650, system = 0.000, real = 9.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.560, system = 0.030, real = 7.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.500, system = 0.010, real = 6.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.370, system = 0.000, real = 1.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.790, system = 0.040, real = 4.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.960, system = 0.050, real = 4.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.270, system = 0.000, real = 5.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.990, system = 0.000, real = 10.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 48.150, system = 0.010, real = 48.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.380, system = 0.000, real = 5.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.300, system = 0.020, real = 7.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 6.190, system = 0.000, real = 6.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.660, system = 0.000, real = 7.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.350, system = 0.010, real = 5.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.100, system = 0.010, real = 14.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.900, system = 0.000, real = 8.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.230, system = 0.030, real = 7.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.300, system = 0.000, real = 6.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.390, system = 0.010, real = 1.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.100, system = 0.050, real = 3.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.550, system = 0.040, real = 2.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.480, system = 0.000, real = 3.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.660, system = 0.000, real = 4.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.480, system = 0.180, real = 47.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.500, system = 0.010, real = 4.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.420, system = 0.000, real = 7.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.820, system = 0.010, real = 5.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.430, system = 0.020, real = 4.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.640, system = 0.010, real = 5.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.390, system = 0.000, real = 12.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.410, system = 0.000, real = 6.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.680, system = 0.040, real = 4.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.120, system = 0.000, real = 4.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.240, system = 0.010, real = 1.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.520, system = 0.020, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.420, system = 0.060, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.110, system = 0.000, real = 1.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.080, system = 0.000, real = 2.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.830, system = 0.000, real = 47.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.490, system = 0.020, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.100, system = 0.000, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.540, system = 0.000, real = 5.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.900, system = 0.010, real = 0.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 0.990, system = 0.000, real = 1.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.620, system = 0.000, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.340, system = 0.010, real = 2.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.500, system = 0.040, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.380, system = 0.000, real = 1.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.080, system = 0.010, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.740, system = 0.060, real = 3.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.170, system = 0.060, real = 3.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.240, system = 0.000, real = 4.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.110, system = 0.000, real = 3.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 49.190, system = 0.030, real = 49.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.330, system = 0.010, real = 5.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.020, system = 0.000, real = 10.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.770, system = 0.010, real = 5.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.260, system = 0.000, real = 5.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.970, system = 0.000, real = 6.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.390, system = 0.000, real = 14.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.370, system = 0.020, real = 5.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.290, system = 0.020, real = 6.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 5.430, system = 0.000, real = 5.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.240, system = 0.000, real = 1.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.640, system = 0.060, real = 1.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.510, system = 0.030, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.280, system = 0.000, real = 1.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.850, system = 0.000, real = 1.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.350, system = 0.020, real = 46.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.600, system = 0.000, real = 1.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.330, system = 0.000, real = 1.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.530, system = 0.010, real = 5.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.990, system = 0.010, real = 1.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.170, system = 0.010, real = 1.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.940, system = 0.000, real = 1.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.380, system = 0.000, real = 2.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.720, system = 0.020, real = 1.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.570, system = 0.010, real = 1.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.090, system = 0.010, real = 1.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.940, system = 0.030, real = 1.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.700, system = 0.080, real = 1.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.620, system = 0.000, real = 1.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.170, system = 0.000, real = 2.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.650, system = 0.010, real = 46.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.830, system = 0.010, real = 1.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.670, system = 0.000, real = 1.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.540, system = 0.000, real = 5.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.490, system = 0.000, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.240, system = 0.020, real = 1.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.800, system = 0.000, real = 2.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.670, system = 0.000, real = 2.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.060, system = 0.030, real = 2.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.720, system = 0.000, real = 1.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.100, system = 0.010, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.950, system = 0.060, real = 2.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.770, system = 0.070, real = 1.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.770, system = 0.000, real = 1.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.330, system = 0.000, real = 2.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 47.390, system = 0.160, real = 47.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.950, system = 0.010, real = 1.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.850, system = 0.000, real = 1.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.560, system = 0.000, real = 5.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.620, system = 0.010, real = 1.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.440, system = 0.000, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.160, system = 0.000, real = 3.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.870, system = 0.000, real = 2.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.250, system = 0.020, real = 2.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.930, system = 0.000, real = 1.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.110, system = 0.010, real = 1.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.440, system = 0.030, real = 6.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.270, system = 0.070, real = 3.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.800, system = 0.000, real = 7.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.640, system = 0.000, real = 1.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 49.320, system = 0.010, real = 49.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 14.670, system = 0.000, real = 14.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 27.360, system = 0.010, real = 27.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.930, system = 0.000, real = 5.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 10.890, system = 0.010, real = 10.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.490, system = 0.000, real = 6.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 35.030, system = 0.000, real = 35.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.150, system = 0.000, real = 6.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 10.130, system = 0.020, real = 10.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.660, system = 0.000, real = 6.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.660, system = 0.000, real = 1.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.540, system = 0.030, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.410, system = 0.060, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.050, system = 0.000, real = 1.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.630, system = 0.000, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.610, system = 0.120, real = 46.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.490, system = 0.000, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.050, system = 0.030, real = 1.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.500, system = 0.000, real = 5.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.890, system = 0.010, real = 0.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 0.990, system = 0.000, real = 1.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.480, system = 0.000, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.130, system = 0.000, real = 2.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.480, system = 0.030, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.320, system = 0.000, real = 1.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.100, system = 0.010, real = 1.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.490, system = 0.070, real = 1.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.430, system = 0.060, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.100, system = 0.000, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.990, system = 0.010, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.790, system = 0.020, real = 46.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.490, system = 0.000, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.100, system = 0.000, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.500, system = 0.000, real = 5.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.880, system = 0.000, real = 0.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 0.970, system = 0.010, real = 0.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.540, system = 0.000, real = 1.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.290, system = 0.000, real = 2.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.520, system = 0.020, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.320, system = 0.000, real = 1.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.110, system = 0.010, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.540, system = 0.050, real = 3.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.400, system = 0.060, real = 1.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.140, system = 0.010, real = 1.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.290, system = 0.010, real = 2.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 47.540, system = 0.010, real = 47.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.550, system = 0.000, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.170, system = 0.000, real = 1.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.570, system = 0.020, real = 5.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.870, system = 0.000, real = 0.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.030, system = 0.000, real = 1.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.550, system = 0.000, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.460, system = 0.000, real = 2.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.570, system = 0.030, real = 1.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.440, system = 0.000, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.100, system = 0.000, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.000, system = 0.050, real = 3.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.390, system = 0.050, real = 2.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.430, system = 0.010, real = 3.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.390, system = 0.000, real = 4.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 47.530, system = 0.010, real = 47.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.290, system = 0.000, real = 4.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.200, system = 0.010, real = 7.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 5.780, system = 0.000, real = 5.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.170, system = 0.010, real = 4.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.060, system = 0.010, real = 5.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.610, system = 0.000, real = 11.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.870, system = 0.000, real = 5.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.450, system = 0.030, real = 4.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.070, system = 0.010, real = 4.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.190, system = 0.000, real = 1.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.640, system = 0.050, real = 4.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.890, system = 0.050, real = 3.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.000, system = 0.000, real = 5.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.940, system = 0.040, real = 8.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 47.590, system = 0.120, real = 47.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.240, system = 0.030, real = 5.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.000, system = 0.010, real = 7.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 6.190, system = 0.010, real = 6.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.600, system = 0.000, real = 5.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.220, system = 0.010, real = 5.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.060, system = 0.000, real = 14.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.600, system = 0.010, real = 8.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.990, system = 0.020, real = 7.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.220, system = 0.010, real = 6.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.350, system = 0.010, real = 1.360 },
    fail            = [===[none]===],
  },
}
